Creates a new db_info_data_user object

Request Information

URI Parameters :

None.

Body Parameters :

db_info_data_user
NameDescriptionTypeAdditional information
id

Primary key

globally unique identifier
user_id

Foreign key of the object using his Odyssee Guid Primary Key

globally unique identifier

Optionally required : user_id or user_code must be provided

user_code

Foreign key of the object using ERP PK when adding/updating db_info_data

string

Optionally required : user_id or user_code must be provided

db_info_field_id

globally unique identifier

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field_name

string

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

db_info_field

db_info_field

Optionally required : db_info_field_id, db_info_field_name or db_info_field must be provided

value

The value of this info fields for this targetId. Follow the formating rules (API / HELP / Info Fields)

string

Required

reference_back_office

The Id/Ref of the back office for this object

string

Max length: 50

sys_logical_delete

sys_logical_delete

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "f120e2c1-6318-46e1-be47-f54123d1bfce",
  "user_id": "d1943ab4-b5f4-4e2b-9217-da55819986d1",
  "user_code": "sample string 3",
  "db_info_field_id": "8c93120b-9679-4e51-b858-9bf721de9a1a",
  "db_info_field_name": "sample string 5",
  "value": "sample string 6",
  "reference_back_office": "sample string 7",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-06-05T18:04:26.6723458+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.